Subject: Re: bug#15961: 24.3.50; display-buffer-at-bottom not at bottom

From: Stefan Monnier <[email-masked]>
Date: Sun, 24 Nov 2013 11:42:20 -0500

> But this should be better done _around_ calling `display-buffer'.

I don't think so.  Those things should be overridable by the user in
display-buffer-alist, so at most they can be passed to display-buffer
via its ACTION argument.

        Stefan